@charset "utf-8";

.header h2{
	background-color:inherit;
	text-align:center;
	padding:0;
	margin:0;
	margin-bottom:20px;
}
  .header h2 img{
	  width:100%;
	  max-width:750px;
  }
  
@media screen and (max-width:736px) {
.header h2{
	margin-bottom:10px;
}
}


/*----------------------------------------------------*/
.moneyBox{
	background-color:#fdf2d9;
	padding:10px;
	margin:0 0 20px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
  .moneyBox h3{
	  background-color:#3aadd3;
	  border-radius:5px;
	  -moz-border-radius:5px;
	  -webkit-border-radius:5px;
	  font-size:36px;
	  color:#ffffff;
	  line-height:1.0em;
	  padding:15px 10px;
	  margin-bottom:20px;
	  box-sizing:border-box;
	  -moz-box-sizing:border-box;
	  -webkit-box-sizing:border-box;
  }
  .moneyBox h3:nth-of-type(2){
	  margin-top:20px;
  }
    .moneyBox li{
	background: url(/money/images/index_point.gif) no-repeat left 50%;
	border-bottom: #3aadd3 solid 1px;
	font-size: 28px;
	line-height: 1.3em;
	text-height: 27px;
	padding: 10px 20px;
	/*margin-bottom:20px;*/
	}
/*.moneyBox2{
	background-color:#ececec;
	padding:10px;
	margin:0 0 20px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
  .moneyBox2 h3{
	  font-size:36px;
	  color:#2296d1;
	  line-height:1.0em;
	  margin-bottom:20px;
  }
  .moneyBox2 div{
	  clear:left;
	  margin-bottom:20px;
  }
    .moneyBox2 div img{
		float:left;
		margin-right:10px;
		margin-bottom:10px;
	}
	.moneyBox2 div p{
		font-size:28px;
		line-height:1.5em;
	}*/
	
	
	
.moneyBox2{
	background-color:#ececec;
	overflow:hidden;
	margin-bottom:40px;
	padding:10px;
}
.moneyBox2 h3{
  font-size:36px;
  color:#2296d1;
  line-height:1.0em;
  margin-bottom:20px;
}
.moneyBox2 ul{
	margin-bottom:20px;
}
.moneyBox2 ul li div{
		width:50%;
		float:left;
/*      text-align:center;*/
	}
.moneyBox2 ul li div img{
		  margin:0 auto;
	  }
.moneyBox2 .contentsBox{
	  padding: 0 5px;
}
.moneyBox2 .sBox{
	    width:49%;
	    float:left;
		margin-bottom:10px;
}
.moneyBox2 .sBox:nth-of-type(odd){
		margin-right:2%;
		clear:both;
}
.moneyBox2 .sBox a{
		  background:none;
		  padding:0;
		  display:block;
  }
.moneyBox2 .sBox div img{
		  width:100%;
		  max-width:345px;
		  margin-bottom:10px;
  }
.moneyBox2 .sBox h4{
		font-size:28px;
		color:#8bd816;
		/*text-decoration:underline;*/
		margin-bottom:10px;
	}
.moneyBox2 .sBox p{
		font-size:24px;
		color:#484848;
		line-height:1.25em;
	}
/*.indexContents .sBox p{
		font-size:24px;
		color:#484848;
		line-height:1.25em;
}*/


	
	
	

@media screen and (max-width:736px) {
	.moneyBox{

	}
	  .moneyBox h3{
		  font-size:18px;
		  padding:10px 5px;
		  margin-bottom:10px;
	  }
	    .moneyBox li{
			background-size:11px 9px;
			-moz-background-size:11px 9px;
			-webkit-background-size:11px 9px;
			font-size:14px;
			/*text-indent:16px;*/
			/*margin-bottom:10px;*/
		}
	/*.moneyBox2{

	}

	  .moneyBox2 div{
		  margin-bottom:10px;
	  }
	    .moneyBox2 div img{
			width:105px;
			margin-right:5px;
			margin-bottom:5px;
		}
		.moneyBox2 div p{
			font-size:14px;
		}*/
.moneyBox2{
	margin-bottom:20px;
}
.moneyBox2 h3{
	font-size:18px;
	margin-bottom:10px;
}
.moneyBox2 ul{
	  margin-bottom:10px;
  }
.moneyBox2 ul li div img{
		width:175px;
	}

.moneyBox2 .sBox div img{
	  margin-bottom:5px;
}
.moneyBox2 .sBox h4{
	  font-size:14px;
	  margin-bottom:5px;
  }
.moneyBox2 .sBox p{
	  font-size:12px;
}
}
